import React from 'react'
import classes from './Terms.module.scss'

const Terms = () => {
	return (
		<div className={classes.Terms}>
			<h1>شرایط و قوانین استفاده از سرویس‌ها و خدمات بیمه شو</h1>
			<h2>بخش اول: مقدمه</h2>
			<p>
				کاربر گرامی لطفاً موارد زیر را جهت استفاده بهینه از خدمات بیمه
				شو به دقت ملاحظه فرمائید. استفاده از تمامی خدمات بیمه شو، به
				معنای آگاه بودن و پذیرفتن شرایط و قوانین استفاده از خدمات
				می‌باشد. کلیه اصول، رویه‏‌ها، محتواهای تولیدی و خدمات ارائه شده
				در بیمه شو منطبق با قوانین جمهوری اسلامی ایران، قانون تجارت
				ایران، قانون تجارت الکترونیک و قانون حمایت از حقوق مصرف کننده
				می‌باشد و متعاقبا کاربر نیز موظف به رعایت قوانین مرتبط با کاربر
				است، بنابراین عمل به قوانین و مقررات سایت به عنوان یک قرارداد
				الزامی است.
			</p>
			<h2>بخش دوم: تعاریف و اصطلاحات عمومی</h2>
			<ul>
				<li>
					<strong>تعریف کاربر یا بیمه‌گذار:</strong>
					<p>
						شخص حقیقی یا حقوقی است که با استفاده از اطلاعات شخصی خود
						نسبت به ثبت سفارش یا هر گونه استفاده از خدمات بیمه شو
						اقدام می‌کند. بیمه‌گذار یا کاربر طرف تعهد بیمه‌گر است و
						با پرداخت حق بیمه جان، مال و مسئولیت خود یا دیگری را
						برای مدت مشخص و معینی، تحت پوشش بیمه قرار می‌دهد.
					</p>
				</li>
				<li>
					<strong>تعریف بیمه‌گر:</strong>
					<p>
						بیمه‌گر شخصی حقوقی است، که برای ارائه خدمات و محصولات
						بیمه‌ای، دارای مجوز رسمی از "بیمه مرکزی جمهوری اسلامی
						ایران" می‌باشد و در مقابل دریافت حق بیمه از بیمه‌گذار،
						تعهد جبـران خسارات و یا پرداخت غرامات ناشي از حوادث
						احتمالي طبق شرايط مقــرر در بيمه‌نامه را به عهده
						مي‌گيرد.
					</p>
				</li>
				<li>
					<strong>تعریف بیمه شده:</strong>
					<p>
						مورد بيمه شده، شيء يا شخصي است كه احتمال تحقق خطر يا
						خطرات مشمول بيمه نامه براي آن، موجب انعقاد بيمه نامه
						مي‌گردد.
					</p>
				</li>
				<li>
					<strong>تعریف محصول:</strong>
					<p>
						به هرگونه خدمتی اعم از بیمه نامه، مشاوره و... اطلاق
						می‌شود که از جانب وب‌سایت بیمه شو به کاربر ارائه شده و
						در ازای آن وجهی دریافت می‌شود.
					</p>
				</li>
			</ul>
			<h2>بخش سوم: شرایط اختصاصی</h2>
			<ol>
				<li>
					استفاده مشتریان از خدمات بیمه شو، به معنی پذیرش قوانین و
					مقررات آن می‌باشد.
				</li>
				<li>
					محصولاتی که در بیمه شو به فروش می‌رسند، منحصر به
					بیمه‌نامه‌های مختلف هستند و در این درگاه، کالاهای فیزیکی به
					فروش نمی‌رسند. بنابراین هر بیمه‌نامه که از این وب‌سایت
					خریداری می‌شود، تابع شرایط عمومی و اختصاصی آن بیمه‌نامه است
					که توسط نماینده‌ شرکت بیمه‌ مورد تایید "بیمه مرکزی جمهوری
					اسلامی ایران" صادر می‌شود.
				</li>
				<li>
					تمامی قیمت‌های ارائه شده از طرف شرکت بیمه اعلام می‌شوند،
					بنابراین به محض دریافت ابلاغیه از نماینده‌ شرکت بیمه‌ مورد
					تایید "بیمه مرکزی جمهوری اسلامی ایران"، حتی پس از پرداخت
					هزینه توسط مشتری و قبل از صدور بیمه‌نامه، بیمه شو موظف به
					اعمال تغییرات می‌باشد و در مواردی که مغایرت قیمت بین حق بیمه
					و مبلغ پرداختی کاربر وجود داشته باشد، کاربر موظف به پرداخت
					مابه التفاوت خواهد بود.
				</li>
				<li>
					در صورت انصراف کاربر از دریافت بیمه‌نامه، اگر بیمه درخواستی
					مشتری صادر نشده باشد، مبلغ پرداختی طی 72 ساعت کاری عودت داده
					می‌شود در غیر اینصورت اگر بیمه درخواستی مشتری صادر شده باشد،
					ملزم به رعایت قوانین داخلی شرکت صادرکننده‌ی بیمه‌نامه
					می‌باشد.
				</li>
				<li>
					اگر بیمه‌نامه فعلی بیمه‌گذار دارای الحاقیه باشد، کاربر ملزم
					به ورود اطلاعات الحاقیه بوده و در مواردی که می‌بایست تصویر
					بیمه‌نامه در وبسایت و یا اپلیکیشن بارگذاری شود، تصویر
					الحاقیه نیز به همراه بیمه نامه بارگزاری شود.
				</li>
				<li>
					باتوجه به اینکه بیمه شو یک بستر آنلاین جهت فروش انواع
					بیمه‌نامه و خدمات بیمه‌ای است، مسئولیت ارائه اطلاعات صحیح
					برای صدور بیمه‌نامه بر عهده‌ی کاربر است. لذا مسئولیت هرگونه
					اشتباه در ورود اطلاعات که منتهی به صدور اشتباهِ بیمه‌نامه و
					در نتیجه ضرر و زیان کاربر یا بیمه شو شود، بر عهده کاربر است.
					همچنین در فروش تلفنی، در صورتی که کاربر اطلاعات را به صورت
					صحیح ارائه کند اما بیمه شو در ورود اطلاعات وی دچار اشتباه
					شود، مسئولیت آن با بیمه شو خواهد بود. در این صورت، کاربر
					باید ظرف 48 ساعت اشتباه صورت گرفته در ورود اطلاعات به بیمه
					نامه را کتبا به بیمه شو متذکر شده و درخواست اصلاح بیمه نامه
					و صدور الحاقیه را اعلام کند. در صورتی که کاربر این کار را
					انجام ندهد، وی می‌پذیرد که مسئولیت اشتباه بعد 48 ساعت از
					بیمه شو ساقط و به وی منتقل خواهد شد.
				</li>
				<li>
					در حال حاضر راه‌های ارتباطی کاربر با بیمه شو، شماره تلفن:
					02191002008 | ایمیل: info@Bimesho.com | شماره پیامک:
					98100009 | چت آنلاین سایت بیمه شو | ثبت درخواست پشتیبانی از
					طریق پنل کاربری | راه‌های ارتباطی شبکه‌های مجازی هستند.
					بنابراین دریافت هرگونه پیامک، ایمیل و یا برقراری تماس تلفنی
					تحت عنوان بیمه شو، از هر راه ارتباطی دیگر، در حکم تخلف و سوء
					استفاده از نام بیمه شو است و بیمه شو مسئولیتی در قبال آن
					نخواهد داشت.
				</li>
				<li>
					در صورتی که کاربر در ساعات اداری اقدام به خرید بیمه‌نامه شخص
					ثالث از بیمه شو کند، در صورت صحت اطلاعات کاربر و عدم بروز
					مشکل در سامانه صدور شرکت بیمه، بیمه‌نامه‌ در همان روز صادر
					می‌شود. همچنین در صورت خرید بیمه‌نامه در ساعات غیر اداری،
					بیمه شو موظف به صدور بیمه‌نامه در اولین روز کاری بعد از خرید
					می باشد.
				</li>
				<li>
					صدور و ارسال بيمه‌نامه فقط در شهرهاي اعلام شده در وب‌سايت و
					اپليكيشن بیمه شو امكانپذير بوده و در صورتي كه ادرس كاربر با
					شهر و استان انتخاب شده مغاير باشد، امكان صدور بيمه‌نامه وجود
					ندارد و مبلغ پرداخت شده طی 72 ساعت به كاربر عودت داده
					مي‌شود.
				</li>
				<li>
					زمان بازديد اوليه جهت كارشناسي، در رابطه با بيمه‌نامه هايي
					كه نياز به كارشناسي قبل از صدور دارند و اگر مورد بيمه خارج
					از تهران باشد، طی تماس با مشتری اطلاع رسانی خواهد شد و در
					صورتی که این زمان به تعویق بیفتد، زمان ارسال بیمه‌نامه نیز
					دچار تغییر خواهد شد. فاصله میان بازدید و تحویل بیمه‌نامه
					برای این سفارشات 72 ساعت کاری می‌باشد.
				</li>
				<li>
					در بیمه هایی که نیاز به کارشناسی دارند، امکان تغییر قیمت
					بیمه‌نامه بعد از بازدید و کارشناسی وجود دارد.
				</li>
				<li>
					در رشته بیمه‌هایی مانند بدنه و آتش‌سوزی که نیازمند بازدید
					کارشناس بیمه است در قیمت، و در بیمه‌هایی مانند درمان و عمر
					که نیازمند انجام معاینات و آزمایش پزشکی‌ست، ممکن در درخواست
					اولیه شما و پوشش‌های ارائه شده تغییراتی ایجاد گردد. از همین
					رو ثبت سفارش اولیه و پرداخت در بیمه شو به منزله صدور نهایی
					نیست.&nbsp;
				</li>
				<li>
					بیمه شو به اطلاعات خصوصی کاربران احترام گذاشته و متعهد
					می‏‌شود از حریم شخصی کاربرانش محافظت و حسن امانت داری را
					رعایت کند.
				</li>
				<li>
					ساعات کاری بیمه شو، از شنبه تا چهارشنبه از ساعت 8 الی 18 و
					پنجشنبه از ساعت 8 الی 12، به استثنای تعطیلات رسمی جمهوری
					اسلامی ایران می‌باشد.
				</li>
			</ol>
			<h2>بخش چهارم: قوانین ارسال</h2>

			<p className="mb-3">
				بیمه شو در تلاش است تا پردازش و ارسال سفارش‌های مشتریان، در
				کوتاه‌ترین زمان ممکن انجام شود. در روزهای عادی پردازش و ارسال
				سفارش‌ها طبق روال زیر صورت می‌گیرد، اما در بازه‌های زمانی خاصی
				مانند اسفندماه، فروش ویژه و جشنواره‌ها، امکان دارد به تناسب روش
				و محل دریافت سفارش، در زمان ارسال تغییراتی صورت گیرد.
			</p>

			<ul>
				<li>
					<strong>ثبت، پردازش و ارسال سفارش: </strong>

					<p>
						کلیه سفارش‏‌های ثبت‌شده، نهایتا تا یک روز کاری (شنبه تا
						پنج‌شنبه هر هفته، به‌استثنای تعطیلات رسمی) پردازش خواهند
						شد.
					</p>

					<p>
						امکان ثبت سفارش در بیمه شو،‌ در تمامی روزهای هفته و
						تمامی ساعات شبانه‌روز فراهم است؛ کارشناسان بیمه شو نیز
						جهت پشتیبانی و پیگیری سفارش‌ها، در تمامی روزهای کاری از
						ساعت 8 صبح الی ۱۸ بعدازظهر پاسخگوی مشتریان خواهند بود.
					</p>

					<p>
						قرار گرفتن سفارش در صف پردازش، از طریق ارسال پیام کوتاه
						و اعلام کد رهگیری، به مشتری اطلاع‌رسانی خواهد شد.
					</p>

					<p>
						در شرایطی ممکن است فرآیند سفارش‌گیری، به دلایلی توسط
						بیمه شو متوقف شود. در واقع بیمه شو مجاز است بدون اطلاع
						قبلی سفارش‌گیریِ همه یا برخی از محصولات را متوقف کند. در
						این شرایط کلیه سفارش‌‏های ثبت‌شده قبل از توقف سفارش
						گیری، پردازش و ارسال می‌‏شود.
					</p>
				</li>
				<li>
					<strong>موارد نامتعارف: </strong>
					<p>
						در مواردی بسیار نادر و در صورت وجود نوسان‌‏، اگر سفارشی
						قابل تحویل نباشد، بیمه شو موظف است در اسرع وقت این موضوع
						را به فرد سفارش‌ ‏دهنده اطلاع داده و سفارش را لغو یا
						جایگزین نماید.
					</p>
				</li>
				<li>
					<strong>هزینه‌ها و روش‌های ارسال: </strong>
					<p>
						تهران:
						<br />
						پردازش و ارسال سفارش طبق زمان انتخاب‌شده توسط مشتری در
						سریع‌ترین زمان ممکن صورت می‌گیرد.
					</p>

					<p>
						منظور از شهر تهران مناطق ۲۲ گانه (تا کیلومتر 7 جاده
						مخصوص و کیلومتر 7 فتح ) به جز شهر ری است و ارسال مرسولات
						توسط پیک صورت می‌گیرد. همنچنین امکان تحویل در همان روز
						به‌استثنای ایام تعطیل و بازه‌های جشنواره‌ وجود دارد.
					</p>

					<p>
						در صورت درخواست مشتری مبنی بر تحویل فوری (کمتر از دو
						ساعت) هزینه ارسال بر عهده مشتری خواهد بود.
					</p>
				</li>
			</ul>
		</div>
	)
}

export default Terms
